
/* Cancel */
"ERI-iV-bVe.title" = "취소";

/* WOFF */
"R30-mD-Xh2.title" = "WOFF";

/* WOFF2 */
"XFO-Me-rsB.title" = "WOFF2";

/* Uncompressed */
"p3f-Rr-7k9.title" = "압축되지 않은";

/* OK */
"wjV-bU-iwm.title" = "확인";
